Categories:
  - Internet
License: GPL-3.0-only
SourceCode: https://github.com/AnaelMobilia/NextINpact-Unofficial
IssueTracker: https://github.com/AnaelMobilia/NextINpact-Unofficial/issues

AutoName: INpact Actualités informatiques
Description: |-
    Browse articles and comments on [https://www.nextinpact.com/ NextINpact]. This
    is an unofficial app not related to the actual website.

RepoType: git
Repo: https://github.com/AnaelMobilia/NextINpact-Unofficial

Builds:
  - versionName: 2.2.5
    versionCode: 225
    commit: v2.2.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.6
    versionCode: 226
    commit: v2.2.6
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.7
    versionCode: 227
    commit: v2.2.7
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 230
    commit: v2.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.1
    versionCode: 231
    commit: v2.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.2
    versionCode: 232
    commit: v2.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 240
    commit: v2.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.1
    versionCode: 241
    commit: v2.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.5.0
    versionCode: 250
    commit: v2.5.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.5.0
CurrentVersionCode: 250
